<!DOCTYPE html>
<html>

<head>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.3/css/all.css"
        integrity="sha384-SZXxX4whJ79/gErwcOYf+zWLeJdY/qpuqC4cAa9rOGUstPomtqpuNWT9wdPEn2fk" crossorigin="anonymous">
    <link rel="stylesheet" href="/css/student.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Dancing+Script:wght@600&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Train+One&display=swap" rel="stylesheet">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/mdb-ui-kit/3.3.0/mdb.min.css" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/css2?family=Zilla+Slab:ital,wght@1,500&display=swap" rel="stylesheet">
    <link href='http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300' rel='stylesheet' type='text/css'>
    <style type="text/css">
        .form-style-8 {
            font: 16px Arial, Helvetica, sans-serif;
            width: 500px;
            padding: 30px;
            background: #ffffff;
            margin: 50px auto;
            opacity: 0.8;
            box-shadow: 0px 0px 15px rgba(119, 118, 118, 0.22);
            -moz-box-shadow: 0px 0px 15px rgba(185, 185, 185, 0.22);
            -webkit-box-shadow: 0px 0px 15px rgba(241, 232, 232, 0.22);

        }


        .form-style-8 select {
            box-sizing: border-box;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            outline: none;
            display: block;
            width: 100%;
            padding: 7px;
            border: none;
            border-bottom: 1px solid #ddd;
            background: transparent;
            margin-bottom: 10px;
            font: 16px Arial, Helvetica, sans-serif;
            height: 45px;
        }
    </style>
</head>

<body>
    <div class="body">
        <div class="cont">

            <h1 style="padding-top: 5%;margin-bottom: 1%;text-align: center;">Welcome user</h1>
            <form action="/update_user" method="GET">
                <div id='num' style="margin-right: 10px;">
                    <button class="btn  btn-lg btn-outline-success">upload profile</button>
                </div>
            </form>
            <div class="d-flex justify-content-sm-center" style="margin-top: 135px;">
                <form action="/book" method="GET">
                    <div id='num' style="margin-right: 10px;">
                        <button class="btn  btn-lg btn-success">upload book</button>
                    </div>
                </form>
                <form action="/book/new_book" method="GET">
                    <div id='num' style="margin-left:10px ;">
                        <a
                            href="https://lh3.googleusercontent.com/proxy/UMkAJ_rPXgGenQG31fvJjlju43nSNFxHuYabq66QLaXy3gI4Zs5ns5F4k_sXsMLn1mQqtppUkY9D5-ab8MUanR-xT_WftEcrXeUV3_RmXhcAyjy8Q9hqv-Kb3A4me4-GwYU9ZeeXaWt2_iBsoS5-">
                            <button class="btn btn-lg btn-success">New content</button></a>
                    </div>
                </form>
                <form action="/book/top_book" method="GET">
                    <div id='num' style="margin-left:10px ;">
                        <a
                            href="https://lh3.googleusercontent.com/proxy/UMkAJ_rPXgGenQG31fvJjlju43nSNFxHuYabq66QLaXy3gI4Zs5ns5F4k_sXsMLn1mQqtppUkY9D5-ab8MUanR-xT_WftEcrXeUV3_RmXhcAyjy8Q9hqv-Kb3A4me4-GwYU9ZeeXaWt2_iBsoS5-">
                            <button class="btn btn-lg btn-success">Top content</button></a>
                    </div>
                </form>
                
            </div>
            <br>
            <br>
            <form action="/user_interact/showbook" method="GET">
                <div id='num' style="margin-left:10px ;">
                    <a
                        href="https://lh3.googleusercontent.com/proxy/UMkAJ_rPXgGenQG31fvJjlju43nSNFxHuYabq66QLaXy3gI4Zs5ns5F4k_sXsMLn1mQqtppUkY9D5-ab8MUanR-xT_WftEcrXeUV3_RmXhcAyjy8Q9hqv-Kb3A4me4-GwYU9ZeeXaWt2_iBsoS5-">
                        <button class="btn btn-lg btn-info">Pick Book to read</button></a>
                </div>
            </form>
            <form action="/user_interact/rateit" method="GET">
                <div id='num' style="margin-left:30vw ;">
                    <a
                        href="https://lh3.googleusercontent.com/proxy/UMkAJ_rPXgGenQG31fvJjlju43nSNFxHuYabq66QLaXy3gI4Zs5ns5F4k_sXsMLn1mQqtppUkY9D5-ab8MUanR-xT_WftEcrXeUV3_RmXhcAyjy8Q9hqv-Kb3A4me4-GwYU9ZeeXaWt2_iBsoS5-">
                        <button class="btn btn-lg btn-info">Rate the book</button></a>
                </div>
            </form>
        </div>
    </div>
</body>
<script type="text/javascript" src="/js/student.js"></script>

</html>